[Desktop Entry]
Exec=kcmshell colors
Icon=colors
Type=Application
DocPath=kcontrol/color.html

X-KDE-ModuleType=Library
X-KDE-Library=colors
X-KDE-FactoryName=colors

Name=Colors
Name[bg]=Öâÿò
Name[cs]=Barvy
Name[da]=Farver
Name[de]=Farben
Name[el]=Χρώματα
Name[eo]=Koloroj
Name[es]=Colores
Name[et]=Värvid
Name[fi]=Värit
Name[fr]=Couleurs
Name[gl]=Cores
Name[he]=םיעבצ
Name[hr]=Boje
Name[hu]=Színek
Name[is]=Litir
Name[it]=Colori
Name[ja]=色
Name[ko]=색
Name[lt]=Spalvos
Name[lv]=Krāsas
Name[mi]=Tae
Name[mk]=Бои,Colors
Name[nl]=Kleuren
Name[no]=Farger
Name[no_NY]=Fargar
Name[pl]=Kolory
Name[pt]=Cores
Name[pt_BR]=Cores
Name[ro]=Culori
Name[ru]=Цвета
Name[sk]=Farby
Name[sl]=Barve
Name[sr]=Boje
Name[sv]=Färger
Name[ta]=Åñ½í¸û
Name[tr]=Renkler
Name[uk]=Кольори
Name[zh_CN.GB2312]=颜色
Name[zh_TW.Big5]=顏色

Comment=Color settings
Comment[bg]=Íàñòðîéêà öâÿò
Comment[ca]=Arranjament dels colors
Comment[cs]=Nastavení barev
Comment[da]=Farveindstillinger
Comment[de]=Einstellung der Bildschirmfarben
Comment[el]=Ρυθμίσεις Χρωμάτων
Comment[eo]=Agordo de la koloroj
Comment[es]=Configuración de los colores
Comment[et]=Värvide seadistused
Comment[fi]=Värien asetukset
Comment[fr]=Configuration des couleurs
Comment[gl]=Configuración das cores
Comment[he]=םיעבצה תורדגה יוניש
Comment[hr]=Postava za boje
Comment[hu]=Színbeállítások
Comment[is]=Stillingar lita
Comment[it]=Impostazioni dei colori
Comment[ja]=色の設定
Comment[ko]=색 설정
Comment[lt]=Spalvų parametrai
Comment[lv]=Krāsu uzstādījumi
Comment[mi]=Mea whiriwhiri tae
Comment[mk]=Поставки на бои
Comment[nl]=kleureninstellingen
Comment[no]=Fargeoppsett
Comment[no_NY]=Fargeinnstillingar
Comment[oc]=Arranjament d�us colors
Comment[pl]=Ustawienia kolorów
Comment[pt]=Configuração das cores
Comment[pt_BR]=Preferências de cor
Comment[ro]=Configurează culorile ferestrelor
Comment[ru]=настройки цветов
Comment[sk]=Nastavenie farieb
Comment[sl]=Nastavitve barv
Comment[sr]=Podešavanje boja
Comment[sv]=Anpassning av färger
Comment[ta]=Åñ½ «¨ÁôÒ¸û
Comment[tr]=Renk ayarları
Comment[uk]=Настройки кольорів
Comment[zh_CN.GB2312]=颜色设置
Comment[zh_TW.Big5]=顏色設定

Keywords=colors,colours,scheme,contrast,Widget colors,Color Scheme
Keywords[ca]=colors,esquema,contrast,colors d'estri,esquema de color
Keywords[cs]=Barvy,Schéma,Kontrast,Barevná schémata
Keywords[da]=farver,skema,kontrast,Dimsefarver,Farveskema
Keywords[de]=Farben,Schema,Kontrast,Farbschema,Elemente
Keywords[el]=χρώμα,χρώματα,αντίθεση,μοτίβο,αντίθεση,Widget colors,Μοτίβο χρωμάτων
Keywords[eo]=koloroj,skemo,kontrasto,fenestraĵo-koloroj,koloraro
Keywords[es]=colores,esquema,contraste,Colores de los objetos visuales,Colores de los widgets,Esquema de Colores
Keywords[et]=värvid,skeem,kontrast,värviskeem
Keywords[fi]=väri,teema,kontrasti,työkalujen värit,väriteema
Keywords[fr]=couleurs,modèles de couleurs,contraste,couleur des widgets
Keywords[he]=םיעבצ תינבת,םיטירפ עבצ,תודח,תינבת,םיעבצ
Keywords[hu]=színek,séma,kontraszt,elemszín,színösszeállítás
Keywords[is]=litir,litur,skema,skerpa
Keywords[it]=colori,schema,contrasto,colore widget,colore elementi grafici,schema di colori
Keywords[ja]=色,色,スキーム,コントラスト,ウィジェット色,色スキーム
Keywords[ko]=colors,colours,scheme,contrast,Widget colors,Color Scheme,색상,빛깔,색깔,색,위젯,명암
Keywords[lt]=spalvos,koloritai,schema,kontrastas, Daigtų spalvos, Spalvų Schema
Keywords[lv]=krāsu,krāsas,shēma,kontrasts,Widgeta krāsas,Krāsu Shēma
Keywords[nl]=kleuren,kleur,schema,contrast,widgetkleuren,kleurenschema
Keywords[no]=farger,skjema,kontrast
Keywords[no_NY]=fargar,oppsett,kontrast,elementfargar,fargeoppsett
Keywords[pl]=kolory,schemat,kontrast,kolory okienek,schemat kolorów
Keywords[pt]=cores,esquema,esquema,contraste,cores dos elementos,esquema de cor
Keywords[pt_BR]=cores,esquema,contraste,cores de controles,esquema de cor
Keywords[ro]=culoare,culori,schemă,contrast,culori componente,schemă de culori
Keywords[sk]=farby,schémy,kontrast,farby prvkov,schéma farieb
Keywords[sl]=barva,barve,sheme,kontrast,nadzor gradnikov,barvna shema
Keywords[sv]=färger,schema,kontrast,Komponentfärger,Färgschema
Keywords[tr]=renkler,şema,kontrast,Renk Tablosu
Keywords[uk]=кольори,схема,контрастність,кольори віджетів,схема кольорів
Keywords[zh_CN.GB2312]=colors,colours,scheme,contrast,Widget colors,Color Scheme颜色,方案,对比,部件颜色,配色方案
